#content {
float:left;
width:970px;
margin-left:13px;
margin-right:10px;
margin-top:-36px;
background-image: url("../_images/page_bgnd.png"); background-repeat:repeat-y;
}
#pageL {
float:left;
width:480px;
background-image: url("../_images/tile.png"); background-repeat:repeat;
}
#pageR {
float:left;
width:478px;
margin-left:12px; 
}

/*
background-color: #9B262D; 
background-image: url("../_images/strip3.png"); background-repeat:repeat;
background-image: url("../_images/tile.png"); background-repeat:repeat;
*/

/****************************************************************/
#slider {
width:480px;
height:356px;
border-bottom: 1px solid #bb6c30;
margin-bottom: 30px;
}
#specialsbadge {
text-align:center;
width:480px;
padding-bottom:14px;
}
#badges {
text-align:center;
width:480px;
padding-bottom:20px;
}
#asterisk {
text-align:center;
width:350px;
padding-top:20px;
margin:0 auto;
}
#asterisk p {
line-height:15px;
color:#f1cb9c;
}


/* page classes ***************************/
#basic {
width:400px;
margin-left:22px;
font-size:11px;
padding-bottom: 35px;
}
#basic h1 {
padding-right: 30px;
padding-top: 46px;
padding-bottom: 3px;
}
#basic p {
padding-right: 30px;
}


#contact {
width:400px;
margin-left:22px;
padding-bottom: 35px;
}
#contact h1 {
padding-top: 46px;
}
#contact p {
margin-bottom:2px;
}
#contact .formInput label {
line-height:16px;
color:#fff;
font-size:13px;
}
#contact .formCheckbox label {
line-height:16px;
color:#fff;
font-size:13px;
margin-left:5px;
}
#contact input, textarea {
font-size: 13px;
padding-top: 2px;
padding-bottom: 2px;
margin-bottom:5px;
}
#contact .formSubmit input {
margin-top: 10px;
}
#validation {
margin-top:-33px;
margin-left:80px;
}


#menu {
width:400px;
margin-left:22px;
font-size:11px;
padding-bottom: 35px;
}
#menu h1 {
padding-top: 46px;
padding-bottom: 5px;
}
#menu h1 span {
color:#f1cb9c;
font-size:11px;
padding-left:15px;
}
#menu h2  {
padding-top:25px;
padding-bottom:0px;
}
#menu h2 span {
color:#e9af83;
font-size:11px;
font-weight:normal;
padding-left:10px;
}
#menu h2 .sp {
color:white;
font-weight:bold;
}
#menu .sp {
padding-top:15px;
}
#menu h3 span {
color:white;
font-size:11px;
font-weight:normal;
padding-left:10px;
}
#menu p {
color:#ffe9cb;
margin-bottom:0px;
line-height:15px;
}
#menu span {
color:white;
}

#functions {width:400px;margin-left:22px;font-size:11px;padding-bottom: 35px;}
#functions h1 {padding-top: 46px;padding-bottom: 5px;}

#news {width:350px;margin-left:22px;padding-bottom: 35px;}
#news h1 {padding-top: 46px;padding-bottom: 5px;}
#news h2, #news h2 a{padding-top:15px;padding-bottom: 5px;font-size:13px;}
#news p {line-height:17px;}

#buy {
width:425px;
margin-left:22px;
font-size:11px;
padding-bottom: 35px;
}
#buy h1 {padding-top: 46px;padding-bottom: 5px;}
#buy h2 {clear:both;padding-top:15px;padding-bottom: 10px;font-size:13px;}
#buy div.photos {float:left; width:420px;display: inline;}
#buy div.photplus{padding-left:20px;width:150px;float:left}
#buy div.photplus img{padding-right:10px;padding-left:10px;width:150px;}
#buy div.photplus span{display: block;line-height: 20px;text-align: center;}
#buy form{float: left;padding-bottom: 30px;padding-left: 30px;padding-top: 15px;font-size:14px;}

